I didn't use FF 17 Noté 4 sur 5 étoiles

I have another troubles with FF 17 (it incompatible with most Yandex features).
Can I do something with FF 16.0.1 to be able to use 4.1 version? It is very painfull for me - very nice addon, I want to know what is in version 4.1, but I'm forced to use version 3... :(

Cette critique est pour une version précédente du module (4.1.1-signed). 

4.1 version doesn't show tiles Noté 4 sur 5 étoiles

I have FF 16.0.1 and the 4.1 version of new tab tools doesn't show the tiles at all. Returned to versoin 3 and all is OK

Cette critique est pour une version précédente du module (4.1.1-signed). 

Have you used your Firefox profile with a new version of Firefox (Aurora, Nightly etc)? You might need to clear the prefs browser.newtabpage.rows and browser.newtabpage.columns.

Excellent! Noté 5 sur 5 étoiles

Very nice! Excellent idea!
It would be nice if you'll add the options to collapse the tiles from one domain into one tile with possibility to expand this tile by chrnological order

Cette critique est pour une version précédente du module (3.1-signed). 

Noté 5 sur 5 étoiles

Great! Thank you!

Cette critique est pour une version précédente du module (1.1-signed).